"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ sent";
"%i active" = "%i active";
"%i busy" = "%i busy";
"%i days" = "%i days";
"%i hours" = "%i hours";
"%i minutes" = "%i minutes";
"%i queued" = "%i queued";
"%i seconds" = "%i seconds";
"%i kbps" = "%i kbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "1  hari";
"1 hour" = "1  jam";
"1 minute" = "1  minit";
"1 second" = "1  kedua";
"Aborted" = "menggugur";
"Complete" = "sempurna";
"Connecting..." = "menyambung...";
"Disk error occurred" = "Disk error occurred";
"Gathering sources..." = "perhimpunan sumber...";
"Gave up" = "meninggalkan";
"Invalid license" = "tidak sah";
"No active sources" = "tiada aktif sumber";
"Paused" = "menghenti sebentar";
"Possibly corrupt" = "mungkin makan suap";
"Queued" = "barisan";
"Saving..." = "menyelamatkan...";
"Verifying..." = "periksa...";
"What's New?" = "apa punya baru ?";
"remaining" = "remaining";